» Ubuntu » Pakete » lucid (10.04LTS) » science » php5-gpib
lucid  ]
[ Quellcode: gpib  ]

Paket: php5-gpib (3.2.11-0.2ubuntu4) [universe]

Links für php5-gpib

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket gpib herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Robert Jordens
  • Carlo Segre

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

libgpib PHP5 bindings

The Linux GPIB Package is a support package for GPIB (IEEE 488) hardware. The

 API of the C library is intended to be compatible with National Instrument's
 GPIB library.
This package contains the bindings for PHP5.

Andere Pakete mit Bezug zu php5-gpib

  • hängt ab von
  • empfiehlt
  • schlägt vor

php5-gpib herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 17,2 kB128,0 kB [Liste der Dateien]
i386 16,6 kB128,0 kB [Liste der Dateien]